Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+2 votes
119 views
in Q2A Core by
Due to upgrade in php version 8.1.

Main q2a script is not working and giving error while submitting any input on website..

All plugins not working completely or partially due to php version support issue....

Admin and founder please upgrade the version support..
Q2A version: Latest
by
+1
Isn't that "upgrade" you're looking for what I've linked in my answer to your other question here? https://www.question2answer.org/qa/105050/page-isnt-working-unable-to-handle-this-request?show=105074#a105074

1 Answer

0 votes
by

You can reinstall a new Q2A script, using @pupi1985 unofficial PHP 8.1 compatible branch script of Q2A

...